> ## Documentation Index
> Fetch the complete documentation index at: https://docs.omneo.io/llms.txt
> Use this file to discover all available pages before exploring further.

# Delete Profile Transaction Claim

> A `DELETE` to the `/profiles/{profile}/transactions/claims/{transactionClaim}` endpoint allows your application to delete profile transaction claim.



## OpenAPI

````yaml delete /v3/profiles/{profile}/transactions/claims/{transactionClaim}
openapi: 3.1.0
info:
  title: Omneo
  version: 0.0.1
servers:
  - url: https://api.{tenant}.getomneo.com/api
    variables:
      tenant:
        default: example
security: []
paths:
  /v3/profiles/{profile}/transactions/claims/{transactionClaim}:
    delete:
      tags:
        - Profile Transaction Claim
      summary: Delete Profile Transaction Claim
      description: >-
        A `DELETE` to the
        `/profiles/{profile}/transactions/claims/{transactionClaim}` endpoint
        allows your application to delete profile transaction claim.
      operationId: profileTransactionClaim.destroy
      parameters:
        - name: profile
          in: path
          required: true
          description: The profile ID
          schema:
            type: string
            format: uuid
        - name: transactionClaim
          in: path
          required: true
          description: The transaction claim ID
          schema:
            type: integer
      responses:
        '204':
          description: No content
        '401':
          $ref: '#/components/responses/AuthenticationException'
        '404':
          $ref: '#/components/responses/ModelNotFoundException'
components:
  responses:
    AuthenticationException:
      description: Unauthenticated
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message
    ModelNotFoundException:
      description: Not found
      content:
        application/json:
          schema:
            type: object
            properties:
              message:
                type: string
                description: Error overview.
            required:
              - message

````